<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_studentstracker', language 'en', version '2.6'.
 *
 * @package     block_studentstracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['block_studentstracker_color_days'] = 'Days color';
$string['block_studentstracker_color_days_critical'] = 'Critical days color';
$string['block_studentstracker_color_never'] = 'No access color';
$string['block_studentstracker_days'] = 'Number of days to start tracking';
$string['block_studentstracker_days_critical'] = 'Critical limit (in days)';
$string['block_studentstracker_role'] = 'Track every roles ?';
$string['block_studentstracker_text_footer'] = 'Footer text';
$string['block_studentstracker_text_header'] = 'Text near the users counter';
$string['block_studentstracker_text_header_fine'] = 'Text when everything\'s fine';
$string['block_studentstracker_text_never'] = 'Text when no access at all';
$string['blocktitle'] = 'Block title';
$string['pluginname'] = 'Students tracker';
$string['studentstracker:addinstance'] = 'Add a new block Students tracker';
