<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabeltype_theorema', language 'en', version '2.6'.
 *
 * @package     customlabeltype_theorema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtypename'] = 'Enable subtype Theorema';
$string['corollary'] = 'Corollary';
$string['corollarynum'] = 'Number of corollaries';
$string['definition'] = 'Theorema text';
$string['demonstration'] = 'Demonstration';
$string['pluginname'] = 'Course element : Theorema';
$string['showdemonstration'] = 'Show demonstration';
$string['typename'] = 'Theorema';
