<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_usage', language 'en', version '2.6'.
 *
 * @package     forumngfeature_usage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button'] = 'Show usage';
$string['contribution'] = 'Contribution';
$string['mostdiscussions'] = 'Most discussions';
$string['mostdiscussions_help'] = 'Users that started the most discussions';
$string['mostdiscussions_none'] = 'No discussions started.';
$string['mostflagged'] = 'Most flagged posts';
$string['mostflagged_help'] = 'Posts by number of users that have them currently \'flagged\'.';
$string['mostflagged_none'] = 'No posts flagged.';
$string['mostflaggeddiscussions'] = 'Most flagged discussions';
$string['mostflaggeddiscussions_help'] = 'Discussions by number of users that have them currently \'flagged\'.';
$string['mostflaggeddiscussions_none'] = 'No discussions flagged.';
$string['mostposts'] = 'Most posts';
$string['mostposts_help'] = 'Users with most replies posted.';
$string['mostposts_none'] = 'No replies made.';
$string['mostreaders'] = 'Most read discussions';
$string['mostreaders_help'] = 'Discussions by number of users that have marked them as read. The list only counts people who have viewed this discussion in a web browser. Some people might follow the forum by email subscription or via Atom or RSS feeds, which will not count for this list. When people use the \'manually mark discussions read\' option, they are not counted toward this list until they mark the discussion read. Conversely, it is possible to count toward this list by clicking one of the \'Mark read\' buttons without actually viewing the discussion.';
$string['mostreaders_none'] = 'No discussions marked as read.';
$string['noscript'] = 'Show all information not currently loaded.';
$string['pluginname'] = 'Forum statistics view';
$string['title'] = 'Usage';
$string['usage'] = 'Usage';
$string['usage:view'] = 'View forum usage statistics';
$string['usage:viewflagged'] = 'View forum flagged posts';
$string['usage:viewusage'] = 'View the forum usage statistics information';
$string['usagechartdatesubmit'] = 'Update post history';
$string['usagechartday'] = 'Date';
$string['usagechartposts'] = 'Posts';
$string['usagechartpostslabel'] = 'Posts per day';
$string['usagechartpoststable'] = 'Post history, number of posts per day and overall total';
$string['usagechartpoststot'] = 'Post history';
$string['usagechartpoststot_help'] = 'Historical view of discussions/posts created over time. Shows posts created each day and running total of posts created during the selected period.';
$string['usagechartpoststotal'] = 'Post history - {$a} posts';
$string['usagecharttotal'] = 'Total';
$string['usagecharttotallabel'] = 'Total posts';
$string['usagesubscribers'] = 'Subscribers';
$string['usagesubscribers_help'] = 'Table showing subscriber information.
Each user can only have 1 subscription type per forum; for example, group forum subscription overrides all discussion subscriptions.';
$string['usagesubscribertable_all'] = 'Total subscribers';
$string['usagesubscribertable_discuss'] = 'Discussion subscribers';
$string['usagesubscribertable_group'] = 'Group forum subscribers';
$string['usagesubscribertable_whole'] = 'Whole forum subscribers';
$string['usagesubscribertabletotal'] = 'Number';
$string['usagesubscribertabletype'] = 'Subscriber type';
