<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'en', version '2.6'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Grant permissions to the authenticated user role';
$string['allowpermissionsdescription'] = 'Edit the Authenticated user role and allow the capability moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'Automatically token generation is not available to site administrators (they must create a token manually in the site)';
$string['checkpluginconfiguration'] = 'Check plugin configuration';
$string['clickheretolaunchtheapp'] = 'Please, click here if the app does not open automatically';
$string['enableadditionalservice'] = 'Enable the Moodle Mobile additional features service';
$string['enableadditionalservicedescription'] = 'This service must be enabled.';
$string['local_mobiledescription'] = 'Plugin that extends the Mobile service features';
$string['local_mobilesettings'] = 'Settings';
$string['local_mobiletypeoflogin'] = 'Choose the type of login';
$string['local_mobiletypeoflogin_key'] = 'Type of login';
$string['local_mobileurlscheme'] = 'Use this setting to force the URL scheme for login via a browser window. In most of the cases it should be left empty.';
$string['local_mobileurlscheme_key'] = 'URL scheme';
$string['loginintheapp'] = 'Via the app';
$string['logininthebrowser'] = 'Via a browser window (for SSO plugins)';
$string['loginintheinappbrowser'] = 'Via an embedded browser (for SSO plugins)';
$string['mod_scorm_protectpackagedownloads'] = 'Protect package downloads';
$string['mod_scorm_protectpackagedownloads_desc'] = 'If enabled, SCORM packages can be downloaded only if the user has the course:manageactivities capability. If disabled, SCORM packages can always be downloaded (by mobile or other means).';
$string['mod_scorm_settings'] = 'SCORM module specific settings';
$string['pluginname'] = 'Moodle Mobile additional features';
$string['pluginnotenabledorconfigured'] = 'The Moodle Mobile local plugin must be enabled and configured in order to launch the app';
