<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_javaunittest', language 'en', version '2.6'.
 *
 * @package     qtype_javaunittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CA'] = 'CORRECT ANSWER';
$string['CE'] = 'COMPILER ERROR';
$string['JE'] = 'JUNIT TEST FILE ERROR: Test cannot be executed. The test class is eighter missing or contains compilation error(s).';
$string['PCA'] = 'PARTIALLY CORRECT ANSWER';
$string['WA'] = 'WRONG ANSWER';
$string['givencode'] = 'Given code';
$string['givencode_help'] = 'Code which is provided by the instructor';
$string['graderinfo'] = 'Information for graders';
$string['loadedtestclassheader'] = 'Load test file';
$string['nlines'] = '{$a} lines';
$string['pluginname'] = 'javaunittest';
$string['pluginname_help'] = 'JUnit question type';
$string['pluginname_link'] = 'question/type/javaunittest';
$string['pluginnameadding'] = 'Adding an javaunittest question';
$string['pluginnameediting'] = 'Editing an javaunittest question';
$string['pluginnamesummary'] = 'Allows a Java-code response which is evaluated by a defined JUnit test';
$string['responsefieldlines'] = 'Input box size';
$string['responseformat'] = 'Response format';
$string['testclassname'] = 'JUnit test class name';
$string['testclassname_help'] = 'The JUnit class name of the following JUnit test code. The JUnit class name must be the same as the class name in the following "JUnit test code" section.';
$string['uploadtestclass'] = 'JUnit test code';
$string['uploadtestclass_help'] = 'Upload the JUnit code. The code must be correct and must match to the question.';
