<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_random', language 'en', version '2.6'.
 *
 * @package     assignsubmission_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment'] = 'Assignment';
$string['assignments'] = 'Assignments';
$string['enabled'] = 'Enable random assignments';
$string['enabled_help'] = 'If random assignment is enabled then add files to below to random assignment files and solutions. Each students will get one of files randomly. If there are solution files with the same names, teacher will see the corresponding solution file';
$string['getassignment'] = 'You can get the assignment {$a}.';
$string['getassignmenttext'] = 'here';
$string['inputfiles'] = 'Random assignment - assignments files';
$string['inputfiles_help'] = 'Add files that will be randomly distributed to students.';
$string['outputfiles'] = 'Random assignment - solution files';
$string['outputfiles_help'] = 'Add solution files with matching names to random assignment files.';
$string['pluginname'] = 'Random assignment';
$string['responsefilesassignment'] = 'Assignment file:';
$string['responsefilessolution'] = 'Solution file:';
$string['solution'] = 'Solution';
$string['solutions'] = 'Solutions';
$string['typerandom'] = 'Random assignment';
